
File Meta-data Monitoring - Release #2279

File Meta-Data: 1.4.1

07/09/2018 07:06 PM - Luke Murphey

Status: Closed Due date:  

Priority: Normal   

Target version: 1.4.1   

Description

Associated revisions

Revision 71 - 10/03/2018 04:03 AM - lukemurphey

Removing error due to extraction that didn't exist

Closes #2279

History

#1 - 10/03/2018 04:00 AM - Luke Murphey

- Subject changed from File Meta-Data: 1.3.1 to File Meta-Data: 1.4.1

#2 - 10/10/2018 10:18 PM - Anonymous

- Status changed from New to Closed

Applied in changeset splunk-file-info|r71.
